.c-intro-social {
  align-items: flex-end;
  display: flex;
  gap: 0.5rem;
}
.c-intro-social .c-intro-social--description {
  text-transform: uppercase;
}
.c-intro-social p {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  color: var(--crp-color-black);
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-bold);
  letter-spacing: 1px;
  line-height: 1;
  margin: 0;
  text-transform: uppercase;
}
.c-intro-social ul {
  align-items: center;
  display: flex;
  gap: 0.5rem;
  list-style: none;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.c-intro-social .c-icon {
  block-size: 20px;
  inline-size: 20px;
  transition: all 0.25s var(--transition-easeInOutQuad);
}
@media (min-width: 768px) {
  .c-intro-social .c-icon {
    block-size: 24px;
    inline-size: 24px;
  }
}